Cyberduck Mountain Duck CLI

#9014 closed defect (worksforme)

transfer log entries not visible

Reported by: danichtfuer Owned by:
Priority: normal Milestone:
Component: core Version: 4.7.2
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

items in the transfer log window are not visible/invisible. It seems to be an empty list but you can click on entries, they're invisible.

Attachments (1)

Bildschirmfoto 2015-09-16 um 14.16.17.png (55.6 KB) - added by danichtfuer on Sep 16, 2015 at 12:17:30 PM.
screenshot of empty transfer log window

Download all attachments as: .zip

Change History (4)

Changed on Sep 16, 2015 at 12:17:30 PM by danichtfuer

screenshot of empty transfer log window

comment:1 follow-up: Changed on Sep 16, 2015 at 2:48:48 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

The minimum system requirement for 4.7.x is Mac OS X 10.7 or later.

comment:2 in reply to: ↑ 1 Changed on Sep 17, 2015 at 6:35:37 AM by danichtfuer

Replying to dkocher:

The minimum system requirement for 4.7.x is Mac OS X 10.7 or later.

Good to know because on our 10.6.8 machines the 4.7.2 Update was available through the internal update feature.

comment:3 Changed on Sep 17, 2015 at 7:54:04 AM by dkocher

Duplicate for #8929. We have pushed the update with the wrong minimum system requirement initially.

Note: See TracTickets for help on using tickets.
swiss made software